<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NnL-v6-iBG.title</key>
	<string>目前无法更新文档，因为有协作者正在办公空间中进行编辑</string>
	<key>luN-Ar-FQv.title</key>
	<string>无法传至办公空间</string>
	<key>yO3-Of-eFB.title</key>
	<string>更新办公空间的版本…</string>
</dict>
</plist>
